@font-face {
    font-family: 'DroidSerifRegular';
    src: url('font/DroidSerif-Regular-webfont.eot');
    src: url('font/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/DroidSerif-Regular-webfont.woff') format('woff'),
         url('font/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('font/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('font/DroidSerif-Italic-webfont.eot');
    src: url('font/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/DroidSerif-Italic-webfont.woff') format('woff'),
         url('font/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('font/DroidSerif-Italic-webfont.svg#DroidSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifBold';
    src: url('font/DroidSerif-Bold-webfont.eot');
    src: url('font/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/DroidSerif-Bold-webfont.woff') format('woff'),
         url('font/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('font/DroidSerif-Bold-webfont.svg#DroidSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('font/DroidSerif-BoldItalic-webfont.eot');
    src: url('font/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('font/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('font/DroidSerif-BoldItalic-webfont.svg#DroidSerifBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('font/DroidSans-webfont.eot');
    src: url('font/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/DroidSans-webfont.woff') format('woff'),
         url('font/DroidSans-webfont.ttf') format('truetype'),
         url('font/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansBold';
    src: url('font/DroidSans-Bold-webfont.eot');
    src: url('font/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/DroidSans-Bold-webfont.woff') format('woff'),
         url('font/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('font/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
	height:100%;
	width:100%;
	margin: 0px;
	padding: 0px;
	font-family:'DroidSansRegular';
}

a {
	text-decoration: none;
	color: #000;
}

img {
	border:0px;
}

h1 {
	margin:0px;
	padding:0px;
	font-size:36px;
	line-height:44px;/* 44 */
	font-family:'DroidSerifRegular';
}

h2 {
	margin:0px;
	padding:0px;
	font-size:20px;
	font-family:'DroidSansRegular';
	font-weight:normal;
}

h3 {
	margin:0px;
	padding:0px;
	font-size:20px;
	font-family:'DroidSansRegular';
	font-weight:normal;
	color: #ee0000;
	padding: 10px 0px;
}

h4 {
	color: #333;
	font-size:20px;
	margin: 0px;
	padding: 0px;
}

b {
	font-family:'DroidSansBold';
}

textarea:focus, input:focus{
    outline: none;
}

.pageWidth {
	width: 960px;
}

.pageWidthWithBorder {
	width:960px;
	margin: 0 auto;
	background-image: url(../images/border_bg.png);
	background-repeat:repeat-y;
	padding: 0px 12px 0px 12px;
}

#page {
	width:100%;
	height:100%;
}

#header {
	border-bottom: 1px solid #666;
	height: 169px;
}

#header_content {
	height:100%;
	background-image: url(../images/header_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
}

#logo {
	height:88px;
	line-height:122px;
	text-align: center;
	position: relative;
}

#logo img {
	position: absolute;
	bottom:0px;
	left:50%;
	margin-left:-150px;
}

#content_container {
	background-image: url(../images/shadow_vert.png);
	background-repeat:repeat-x;
}

#slider {
	height:100%;
	min-height:350px;
	position: relative;
	text-shadow: 0px 1px 1px #000;
}

.slider_content {
	position: absolute; 
	z-index: 1003;
	top: 0px;
	right:20px;
	text-align: justify;
	height:280px;
	width:420px;
	padding: 35px 20px 35px 20px;
	color:#FFF;
	font-size:15px;
	font-family:'DroidSansRegular';
	
}
.slider_content h1 {
	text-align: left;
}
.slider_content_background {
	position: absolute; 
	z-index: 1002;
	top: 0px;
	right:20px;
	height:100%;
	opacity:0.25;
	filter: alpha(opacity = 25);
	width:460px;
	background-color:#000;
}

ul.white_list {
	list-style-position: outside;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

ul.white_list li {
	text-align: left;
	line-height: 20px;
	padding: 0px 0px 0px 20px;
	margin-bottom:8px;
	background: url('../images/bullet_white.png') no-repeat left 6px;
}

ul.red_list {
	list-style-position: outside;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

ul.red_list li {
	text-align: left;
	line-height: 23px;
	padding: 0px 0px 0px 20px;
	margin-bottom:8px;
	background: url('../images/bullet_red.png') no-repeat left 6px;
}

#content_wrapper {
	background-image: url(../images/shadow_vert.png);
	background-repeat:repeat-x;
}

#content {
	padding: 40px 20px 40px 20px;
	background-image: url(../images/shadow_vert.png);
	background-repeat:repeat-x;
	color: #333;
	font-size:15px;
	text-align:justify;
	box-sizing:border-box;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color:#ffffff;
}

#content h1 {
	text-align:left;
}
.content_listing {
	position:relative;
	width:450px;
	float:right;
	padding:20px;
	background-color:#FFF;
	-moz-box-shadow:    0 0 10px #aaa;
	-webkit-box-shadow: 0 0 10px #aaa;
	box-shadow:         0 0 10px #aaa;
	margin-left: 24px;
	
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	behavior: url(css/PIE.htc);
}

.background_image_white {
	background-image: url(../images/content_bg.gif);
	background-repeat:repeat;
} 

.background_image_gray {
	background-image: url(../images/footer_bg.png);
	background-repeat:repeat;
}

#footer_wrapper {
	border-top: 1px solid #666;
	background-image: url(../images/shadow_vert.png);
	background-repeat:repeat-x;
}

#footer {
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 40px 20px 30px 20px;
}

ul#footer_menu {
	list-style: none;
	color:#FFF;
	text-shadow: 0px 1px 1px #000;
	padding:0px;
	width:156px;
	margin:0px;
}

ul#footer_menu a {
	color:#FFF;
}

ul#footer_menu li {
	height:29px;
	width:146px;
	font-size:14px;
	font-family:'DroidSansRegular';
	padding: 0px 0px 0px 10px;
	margin:0px;
	border-bottom: 1px dotted #FFF;
	line-height: 30px;
	vertical-align:middle;
}

ul#footer_menu li a.selected {
	font-family:'DroidSansBold';
}

ul#footer_menu li:last-child {
	border-bottom: 0px;
}

div.footer_white {
	width:210px;
	height:73px;
	background-color: #FFF;
	font-family:'DroidSansRegular';
	text-align: left;
	font-size:15px;
	padding:15px 0px 0px 15px;
}

#menu{
	font-family:'DroidSansBold';
	font-size:15px;
	height:81px;
	color: #666;
	width:100%;
}
#menu a {
	color: #666;
}
#menu a.selected {
	color: #ee0000;
}

.immo_contact {
	font-family:'DroidSansBold';
	font-size:15px;
	color: #666;
}

.immo_contact a {
	color: #666;
}
.immo_contact a.selected {
	color: #ee0000;
}
/*
div#menu ul{
	list-style-type: none;
	margin: 0px;
	padding:0px;
}

div#menu ul li {
	float: left;
	margin-left: 27px;
	margin-right: 27px;
}

div#menu ul li:first-child {
	float: left;
	margin-left: 10px;
	margin-right: 27px;
}

div#menu ul li:last-child {
	float: left;
	margin-left: 27px;
	margin-right: 0px;
}
*/
div.input_text {
	margin-top:10px;
	padding:0px;
	width:208px;
	height:38px;
	border:1px solid #999;
}

div.input_text input {
	width:188px;
	height:36px;
	line-height:36px;
	background-image:url(../images/input_text_bg.png);
	border:1px solid #FFF;
	padding:0px 0px 0px 18px;
	margin:0px;
	font-family:'DroidSansRegular';
	font-size:14px;
}

div.input_capt {
	margin-top:10px;
	padding:0px;
	width:208px;
	height:38px;
	border:1px solid #999;
}
div.input_capt table {
	background-image:url(../images/input_text_bg.png);
}

div.input_capt input {
	width:105px;
	height:36px;
	line-height:36px;
	background-image:url(../images/input_text_bg.png);
	padding:0px;
	margin:0px;
	border:0px;
	font-family:'DroidSansRegular';
	font-size:14px;
}

div.input_textarea {
	margin-top:10px;
	padding:0px;
	width:227px;
	height:186px;
	border:1px solid #999;
}

div.input_textarea textarea {
	resize:none;
	width:189px;
	height:164px;
	background-image:url(../images/input_textarea_bg.png?id=1);
	border:1px solid #FFF;
	padding:0px;
	margin:0px;
	font-family:'DroidSansRegular';
	font-size:14px;
	padding: 10px 18px 10px 18px; 
}

input.input_button {
	width:230px;
	height:40px;
	background-image:url(../images/input_button_bg.png);
	border:1px solid #FFF;
	padding:0px;
	margin-top:10px;
	color:#FFF;
	font-family:'DroidSansBold';
	font-size:15px;
	cursor: pointer;
}

input.contact_input_button {
	width:230px;
	height:40px;
	background-image:url(../images/contact_input_button_bg.png);
	border:1px solid #FFF;
	padding:0px;
	margin-top:10px;
	color:#FFF;
	font-family:'DroidSansBold';
	font-size:15px;
	cursor: pointer;
}

#search_bar {
	border-bottom: 1px solid #666;
	border-top:1px solid #666;
	height: 95px;
	font-family:'DroidSansRegular';
	font-size:15px;
}

.slider_controls {
	position:absolute;
	bottom:10px;
	left:135px;
	z-index: 1006;
}

.selector {
	margin: 0px 5px 0px 5px;
	border:0px;	
	height:17px;
	width:16px;
	border:0px;
	float:left;
}

#red_slider {
	position: absolute; 
	top:0px; 
	left:0px; 
	height:100%; 
	width:100%; 
	overflow: hidden;
}

.selector_active {
	background-image:url("../images/slider_selected.png");
}

.selector_inactive {
	background-image:url("../images/slider_not_selected.png");
}

.radio {
	border:0px;	
	height:16px;
	width:16px;
}
.radio_active {
	background-image:url("../images/radio_selected.png");
}
.radio_inactive {
	background-image:url("../images/radio.png");
}

/*
 * Select Box
 */
span.customSelect {
	font-size: 15px;
	background: url("../images/select_bg.png") repeat-x;
	color: #000;
	padding:0px;
	height:34px;
	border: 1px solid #cacaca;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px 1px;
	behavior: url(css/PIE.htc);
}
span.customSelect.changed {
}
.customSelectInner {
	height:34px;
	line-height:34px;
	padding-left: 10px;
	padding-right: 28px;
	font-family:'DroidSansRegular';
	background: url("../images/canvas-list-nav-item-arrow.png") no-repeat center right;
}

/*
 * White Slider
 */
.white_slider div.image_container {
	height:328px;
	width:100%;
	position:relative;
}

.white_slider div.image_container div.house_container {
	top:0px;
	left:0px;
	position:absolute;
	height:328px;
	width:640px;
}

.white_slider div.image_container div.house_container_immo {
	top:0px;
	left:0px;
	position:absolute;
	height:428px;
	width:640px;
}

.white_slider div.image_container div.house_description {
	position:absolute;
	bottom:0px;
	left:0px;
	height:47px;
	line-height:47px;
	padding: 0px 15px;
	color: #FFF;
	z-index: 2;
	font-family:'DroidSansRegular';
	font-size:18px;
	text-shadow: 0px 1px 1px #000;
}

.white_slider div.image_container div.house_description_bg {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#000;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	z-index: -1;
}

.white_slider .shadow_right_separator {
	width:13px;
	background: url("../images/shadow_right.png") repeat-y;
}

.white_slider .thumb {
	border:1px solid #666;
	margin: 15px 0px;
	-moz-box-shadow:    0 0 10px #666;
	-webkit-box-shadow: 0 0 10px #666;
	box-shadow:         0 0 10px #666;
}
.white_slider .thumb_selected {
	border:1px solid #ee0000;
	margin: 15px 0px;
	-moz-box-shadow:    0 0 10px #666;
	-webkit-box-shadow: 0 0 10px #666;
	box-shadow:         0 0 10px #666;
}
#slide_down {
	cursor:pointer;
}
#slide_up {
	cursor:pointer;
}

.thumbs {
	cursor:pointer;
}

.immo_title {
	font-size:30px;
	font-family:'DroidSerifRegular';
	padding:0px;
	color:#666;
}

/*
 * Immo
 */
.single_immo {
	width:293px;
	height:325px;
	background: url(../images/single_immo_bg.png?id=2) no-repeat;
	margin-top:30px;
	font-family:'DroidSansRegular';
}

.single_immo_title {
	color:#ee0000;
	font-family:'DroidSansBold';
	font-size:16px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px;
}

.single_immo_subtitle {
	color:#666;
	font-family:'DroidSansBold';
	font-size:12px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px;
}

.single_immo_thumb img {
	/*border:1px solid #ee0000;*/
	margin-top:2px;
}

.single_immo_description {
	font-size: 14px;
	text-align:justify;
}

.single_immo_count {
	font-size: 12px;
}

/*
 * Immo Detail
 */
.immo_detail_description {
	font-family:'DroidSansRegular';
	font-size:15px;
	text-align: justify; 
	color:#333;
}

.immo_detail_description b {
	font-family:'DroidSansBold';
	font-size:15px;
	text-align: justify; 
	color:#333;
}

.immo_detail_description b.red_title {
	color:#cc0000;
}

.immo_detail_description ul.red_list {
	margin: 5px 0px 15px 0px;
}

.immo_detail_description ul.red_list li {
	text-align: left;
	line-height: 15px;
	padding: 0px 0px 0px 20px;
	margin-bottom:8px;
	background: url('../images/bullet_red.png') no-repeat left 3px;
}

#immo_list a {
	text-decoration: underline;
}

#immo_list a:hover {
	text-decoration: none;
}

#backtores a {
	text-decoration: underline;
}

#backtores a:hover {
	text-decoration: none;
}

#doc_list a {
	text-decoration: underline;
}

#doc_list a:hover {
	text-decoration: none;
}

.immo_details_points {
	background-color:#ededed;
	width:252px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	font-size:15px;
	font-family:'DroidSansRegular';
	padding: 20px;
	behavior: url(css/PIE.htc);
}

.immo_details_points b {
	font-family:'DroidSansBold';
}

.immo_details_points ul.red_list li {
	text-align: left;
	line-height: 15px;
	padding: 0px 0px 0px 20px;
	margin-bottom:8px;
	background: url('../images/bullet_red.png') no-repeat left 3px;
}

.immo_detail_cantact {
	color:#ee0000;
	font-family:'DroidSansBold';
	line-height: 16px;
}

.class_energ {
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:45px;
	width:45px;
	line-height:45px;
	text-align: center;
	color:#FFF;
	font-size:30px;
	font-family:'DroidSansBold';
	text-shadow: 0px -1px 1px #000;
	behavior: url(css/PIE.htc);
}

.class_energ_desc {
	margin-left:3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:43px;
	text-align: left;
	color:#FFF;
	font-size:15px;
	font-family:'DroidSansBold';
	text-shadow: 0px -1px 1px #000;
	padding: 1px 15px;
	behavior: url(css/PIE.htc);
}

.cl_a {
	border-top: 1px solid #00442e;
	background-color:#10862e;
}
.cl_b {
	border-top: 1px solid #3d8f33;
	background-color:#48a83b;
}
.cl_c {
	border-top: 1px solid #75a521;
	background-color:#86b631;
}
.cl_d {
	border-top: 1px solid #c7c81b;
	background-color:#d8d92c;
}
.cl_e {
	border-top: 1px solid #e9d41d;
	background-color:#f1e52f;
}
.cl_f {
	border-top: 1px solid #e39111;
	background-color:#f4a121;
}
.cl_g {
	border-top: 1px solid #d74218;
	background-color:#e85329;
}
.cl_h {
	border-top: 1px solid #d60e28;
	background-color:#e31b2c;
}
.cl_i {
	border-top: 1px solid #c50d17;
	background-color:#d60e28;
}

/*
 * Construction
 */
.construction_list {
	width:100%;
	margin-top:40px;
	float:left;
	
}

.construction {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	width:215px;
	-moz-box-shadow:    0 0 10px #aaa;
	-webkit-box-shadow: 0 0 10px #aaa;
	box-shadow:         0 0 10px #aaa;
	behavior: url(css/PIE.htc);
}

.construction>div {
	background-color:#FFF;
	text-align:center;
	font-size: 15px;
	padding:10px 15px;
}
.construction>.img {
	cursor: pointer;
}

/*
 * galary
 */
#overlay {
	position: fixed;
	height:100%;
	width:100%;
	z-index: 5000;
	display:none;
}

.overlay_bg {
	background-color:#000;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	width:100%;
	height:100%;
	position: absolute;
	top:0px;
	left:0px;
	z-index: 1;
}

.overlay_content {
	width:100%;
	height:100%;
	position: absolute;
	top:0px;
	left:0px;
	z-index: 2;
	color:#FFF;
}

#galary {
	background-color:#000;
	width:640px;
	height:550px;
	-moz-box-shadow:    0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	box-shadow:         0 0 10px #000;
}

#prev_image {
	cursor: pointer;
	margin-left:5px;
}

#next_image {
	cursor: pointer;
	margin-right:5px;
}

#galary_thumbs_container {
	width:460px;
	overflow: hidden;
	height:54px;
}

#galary_thumbs div {
	border:1px solid #999; 
	margin-left: 10px;
	cursor:pointer;
	margin-right: 9px;
	display:inline-block;
	height: 52px;
	width:69px;
}

.radio_label {
	cursor:pointer;
}

.contact_bg {
	background-image: url(../images/contact_bg.png);
	width:100%;
}

.contact_input {
	height:26px;
	border: 1px solid #999;
	font-size:15px;
	font-family:'DroidSansRegular';
	line-height: 26px;
	width:280px;
	margin-bottom: 10px;
	padding-left:8px;
}
.contact_text {
	border: 1px solid #999;
	font-size:15px;
	font-family:'DroidSansRegular';
	padding:8px;
	width:548px; 
	height:92px;
	resize: none; 
}

#contact_send_btn {
	bottom:-20px;
	left:188px;
	position: absolute;
	cursor:pointer;
}

.checkbox {
	border:0px;	
	height:10px;
	width:10px;
	cursor: pointer;
}
.checkbox_active {
	background-image:url("../images/checkbox_selected.png");
}
.checkbox_inactive {
	background-image:url("../images/checkbox.png");
}

.check_label {
	cursor: pointer;
}

.red_text {
	color:#cc0000;
}

